<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Vampirella</Series>
  <Number>22</Number>
  <Web>https://www.comixology.com/Vampirella-2019-22/digital-comic/928472</Web>
  <Volume>2019</Volume>
  <Summary>You’re Invited to The BLACKEST Event of The YEAR: in the run-up to our issue #25, THE LONG NIGHT concludes Dynamite’s record-breaking 50th Anniversary Celebration of the swingiest of modern space vampires! Issue #22’s PRELUDE finds our dark heroine finally home from her Interstellar journey but pursued through the cosmic Gateway by the enigmatic vampire-murdering SHANE who follows a twisted agenda all his own to seek out the oldest and deadliest of the undead and set in motion events which will change Vampirella forever!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928472], [ASINB08Z4GY8J1]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Horror</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
